View Issue Details

IDCategoryLast Update
0000065bugs2008-11-20 23:32
ReporterpaulAssigned Totaybin 
Reproducibilityalways 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000065: decouple compilation dependencies
Descriptioncurrently any change in almost all of the fundamental libardour classes (Session, DiskStream, Region, Playlist, AudioEngine) causes a complete recompilation. likewise, any change in Editor or ARDOUR_UI requires massive if not complete recompilation. find ways to avoid this mess.
TagsNo tags attached.

Activities

taybin

2004-02-03 17:23

administrator   ~0000377

Fixed by Paul

Issue History

Date Modified Username Field Change
2003-10-21 20:14 paul New Issue
2003-10-21 22:13 taybin Status new => acknowledged
2004-02-03 17:23 taybin Status acknowledged => resolved
2004-02-03 17:23 taybin Resolution open => fixed
2004-02-03 17:23 taybin Assigned To => taybin
2004-02-03 17:23 taybin Note Added: 0000377
2008-11-20 23:32 seablade Status resolved => closed